Remove customer preference
DELETE
/cms/customer/preference/{pref_key}
const url = 'https://api.example.com/cms/customer/preference/example';const options = { method: 'DELETE', headers: {'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.example.com/cms/customer/preference/example \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Token: <Token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”pref_key
required
string
Preference key to remove
Responses
Section titled “Responses”Preference removed
Media typeapplication/json
object
success
boolean
Example generated
{ "success": true}Bad Request